From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 April 2005<P>

scqueen: My Mother is recouperating from lung surgery (cancer) so the whole family is down here in this great big house. When the sun is out it's heaven but it's still been a bit cool and stormy here. I have the strangest sunburn in places we won't discuss. My fair skin burnS easily and my hair would be white if I lived here. My son took off to some amusement park and took my nephew to take the video of himself and his girlfriend jumping off one of those high rigs where you jump and then swing. Now they are trying to get me to try it....ha yeah right.<BR>
<BR>
bk <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 1 April 2005<P>

thanks, aparajita and chris and star.<BR>
sorry, chris. I was tying that comment into the post I'd made earlier about the karaoke party. That's a huge draw for me. But it was insensitive and I apologize. My mom said you sent her a box of pictures. She really appreciated it and so do I. Thank you muchly.
<HR>